SSL security error. (2 posts)

  1. the1stprodigy7
    Posted 3 years ago #

    I get the following error when i load my website:

    "he page at https://www.MYWEBPAGE.com/ ran insecure content from http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.16/themes/ui-darkness/jquery-ui.css?ver=3.3.2"

    How do i locate where that code is and disable it.

    It is located in my <head> section, but I am not able to find it in the header.

    Is it a widget, if so how do i find out which one?

  2. Jonathan Dingman
    Posted 3 years ago #

    If you have access to SSH, you could search all your plugins by doing this.

    egrep -r 'darkness' .

    That would return the exact plugin.

    Otherwise, you'll need to disable plugins one by one to figure out which one is causing the issue.

Topic Closed

This topic has been closed to new replies.

About this Topic